Bug 817128 - SELinux is preventing /usr/libexec/mysqld from 'read' accesses on the файл unix.
SELinux is preventing /usr/libexec/mysqld from 'read' accesses on the файл unix.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:3fb0e6372df9c2b5a6ceec14296...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 15:01 EDT by Mitrandir
Modified: 2012-07-25 23:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-25 23:53:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: description (2.29 KB, text/plain)
2012-04-27 15:01 EDT, Mitrandir
no flags Details

  None (edit)
Description Mitrandir 2012-04-27 15:01:32 EDT
libreport version: 2.0.8
executable:     /usr/bin/python
hashmarkername: setroubleshoot
kernel:         3.3.2-6.fc16.i686.PAE
reason:         SELinux is preventing /usr/libexec/mysqld from 'read' accesses on the файл unix.
time:           Пт. 27 апр. 2012 23:01:11

description:    Binary file, 2347 bytes
Comment 1 Mitrandir 2012-04-27 15:01:38 EDT
Created attachment 580842 [details]
File: description
Comment 2 Miroslav Grepl 2012-05-02 06:18:34 EDT
Fixed in selinux-policy-3.10.0-88.fc16
Comment 3 Fedora Update System 2012-07-02 04:48:00 EDT
selinux-policy-3.10.0-90.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-90.fc16
Comment 4 Fedora Update System 2012-07-03 11:49:49 EDT
Package selinux-policy-3.10.0-90.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-90.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10203/selinux-policy-3.10.0-90.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-07-25 23:53:23 EDT
selinux-policy-3.10.0-90.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.